Subject: RE: Hostname problems

From: "Stuart" <[email-masked]>
Date: Tue, 8 Feb 2000 15:40:11 -0800

Hi all.
What's the status on the 860 port in the 2.3.x tree from kernel.org.
Specifically I'm working with an MBX box.

I recall seeing something recently from Dan about collecting many
patches, and hoping to have something together soon.  I think it was
for the 860.

The 2.3.42 kernel did not compile out of the box.  But I've made
several changes to get it to build.  However it still does not run.
I've either messed up on something in my fixes to get it building,
or there are more significant problems with it.

Are there others working with the current versions of the 2.3.x
development?  Anyone have it working on an MBX?

Thanks...

-- Stuart --

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/